/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[以降省略]";

/* Export Panel */
"Choose Folder" = "フォルダを選択してください。";

/* No comment provided by engineer. */
"Export Finished" = "出力完了";

/* Export Panel */
"Export Font" = "フォント出力";

/* No comment provided by engineer. */
"Export Result" = "出力結果";

/* Export Panel */
"Exporting Font" = "フォントを出力しています。";

/* No comment provided by engineer. */
"OK" = "OK";

/* Export Panel */
"Please select a valid folder." = "有効なフォルダを指定してください。";

/* No comment provided by engineer. */
"The font %@ was exported successfully." = "フォント：%@ は問題なく出力されました。";

/* Export Panel */
"Webfont" = "Web フォント";

